require File.join( File.dirname( __FILE__ ), 'ace_lib_unpacker_target' )

MxxRu::setup_target(
    ACE_wrappers::ACELibUnpackerTarget.new( 'ace/ace_lib_unpacker.rb' ) )

# vim:ts=2:sts=2:sw=2:expandtab

